App Review: Calculating Your Android Calculator Options

Sure, everyone has a default Calculator and its something that you dont think about … more

MultiROM Once Again Available for the Galaxy S4

Multiboot, or the ability to select betweenmultiple operating systems on a single device at … more

Build an Impractical But Awesome Lego Mindstorm Dock

The vast majority of what we cover here on the XDA-Developers News Portal relates to … more

MultiROM Makes its Way Over to the HTC One (M8)

While browsing our forum, you will undoubtedly find more than a few enticing ROMs available … more
Post Reply

Can i downgrade like this?

25th April 2014, 04:51 PM   |  #1  
OP Senior Member
Thanks Meter: 65
 
481 posts
Join Date:Joined: Jul 2013
More
I am currently on android revolution hd 4.2.2 can i downgrade to android revolution hd 4.1 by flashing kernel and flashing rom only? I have hboot 1.73 and s on

Sent from my HTC One X using XDA Premium 4 mobile app
25th April 2014, 06:16 PM   |  #2  
aleksandar.1's Avatar
Senior Member
Flag Bitola
Thanks Meter: 265
 
820 posts
Join Date:Joined: Dec 2011
More
Quote:
Originally Posted by FaiselW

I am currently on android revolution hd 4.2.2 can i downgrade to android revolution hd 4.1 by flashing kernel and flashing rom only? I have hboot 1.73 and s on

Sent from my HTC One X using XDA Premium 4 mobile app

well, i tried ARHD 22 and it works. My HBOOT is 1.72.
25th April 2014, 08:05 PM   |  #3  
OP Senior Member
Thanks Meter: 65
 
481 posts
Join Date:Joined: Jul 2013
More
Does anyone know about hboot 1.73

Sent from my HTC One X using XDA Premium 4 mobile app
25th April 2014, 08:30 PM   |  #4  
Thant's Avatar
Senior Member
Flag Sofia
Thanks Meter: 552
 
1,792 posts
Join Date:Joined: Apr 2010
Donate to Me
More
Quote:
Originally Posted by FaiselW

Does anyone know about hboot 1.73

Sent from my HTC One X using XDA Premium 4 mobile app

what to know this hboot is mostly for Asian variant on HOX, Europe is with 1.72. Whant is your main version? 4.19.xxx.x ????
Last edited by Thant; 25th April 2014 at 08:33 PM.
25th April 2014, 08:33 PM   |  #5  
OP Senior Member
Thanks Meter: 65
 
481 posts
Join Date:Joined: Jul 2013
More
But i live in UK i got this phone from UK

Sent from my HTC One X using XDA Premium 4 mobile app
26th April 2014, 08:36 AM   |  #6  
Thant's Avatar
Senior Member
Flag Sofia
Thanks Meter: 552
 
1,792 posts
Join Date:Joined: Apr 2010
Donate to Me
More
Quote:
Originally Posted by FaiselW

But i live in UK i got this phone from UK

Sent from my HTC One X using XDA Premium 4 mobile app

give me the result from command fasboot getvar version-main
26th April 2014, 01:29 PM   |  #7  
Mr Hofs's Avatar
Recognized Contributor / Themer
Thanks Meter: 8,514
 
13,956 posts
Join Date:Joined: Sep 2011
Donate to Me
More
If a rom runs on 1.72 it also runs on 1.73 and vice versa. If your phone is originally imported you can have a 1.73 hboot.

And want a sense 4 rom......every rom with a version number of 3.17 and higher work flawlessly on those hboots. Lower than 3.17 will not work because the touchscreen doesn't work because of the latest updated touchpanel drivers.
Last edited by Mr Hofs; 26th April 2014 at 01:50 PM.

The Following User Says Thank You to Mr Hofs For This Useful Post: [ View ]
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes